<md-list-item>
    <wb-icon ng-hide="icon==undefined || icon==null || icon==''">{{icon}}</wb-icon>
    <p ng-hide="title==undefined || title==null  || title==''">{{title}}</p>
    <md-input-container
            style="margin: 0px">
        <input
                style="width: 200px"
                type="text"
                ng-model="value"
                flex>
    </md-input-container>
</md-list-item>